ast:
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREVERSIONS: 'Comparar les versiones'
    MENUTITLE: Historial
    SHOWVERSION: 'Mostrar la versión'
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Editar la páxina'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: Páxines
  SilverStripe\CMS\Controllers\ContentController:
    Password: Contraseña
  SilverStripe\CMS\Model\SiteTree:
    Content: Conteníu
    HTMLEDITORTITLE: Conteníu
    PAGETYPE: 'Triba de páxina'
    PARENTID: 'Páxina padre'
    PARENTTYPE: 'Llocalización de la páxina'
    URLSegment: 'Segmentu URL'
    has_one_Parent: 'Páxina padre'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'Esto ye una páxina virtual'
    PLURALNAME: 'Páxines virtuales'
    SINGULARNAME: 'Páxina virtual'
